Bug 1021685 - Haotic reloads of Acer 6935 (notebook) system with Fedora 19 [NEEDINFO]
Haotic reloads of Acer 6935 (notebook) system with Fedora 19
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
19
x86_64 Linux
unspecified Severity high
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-10-21 15:25 EDT by v.plessky
Modified: 2014-03-10 10:42 EDT (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-03-10 10:42:18 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
michele: needinfo? (v.plessky)


Attachments (Terms of Use)
dmessage from boot (72.16 KB, text/plain)
2013-10-21 15:25 EDT, v.plessky
no flags Details
Xorg log (37.52 KB, text/plain)
2013-10-21 15:29 EDT, v.plessky
no flags Details
Log file from WPA supplicant (Wi-Fi connection) (15.16 KB, text/plain)
2013-10-21 15:46 EDT, v.plessky
no flags Details

  None (edit)
Description v.plessky 2013-10-21 15:25:58 EDT
Created attachment 814775 [details]
dmessage from boot

Description of problem:

Fedora 19 reloads in haotic manner, you can't predict when it happens.
Usually this happens when I have open browser.

Version-Release number of selected component (if applicable):

3.6.11, and previous kernel form Fedora 19

How reproducible:

Every day, sometimes every hour

Steps to Reproduce:
1. Start Fedora 19 in one of DE, tested: GNOME, KDE, Cinnamon
2. Wait a little bit. Oen browser or some other application
3. System suddently reloads

Actual results:

System is unstable

Expected results:

System should be stable

Additional info:

Tried to track what can cause this problem.
But can't find anything in logs.
It can be that problem is caused by bad behavior of (Intel) Wi-Fi driver, or NVIDIA video driver.
But can't find any confirmation.

I would be happy to provide additional info or track bug downb with extra debugging.
Comment 1 v.plessky 2013-10-21 15:29:00 EDT
Created attachment 814776 [details]
Xorg log

Xorg uses NOUVEAU driver.
Not sure that reloads are caused by this.
Don't see anything bad in logs or in configuration.
When system dosn't reload, it's pretty stable and works just fine.
Comment 2 v.plessky 2013-10-21 15:46:13 EDT
Created attachment 814781 [details]
Log file from WPA supplicant (Wi-Fi connection)


Ieein log file that there is some "Unknown Property value 7".
It is repeatable 100%.

------------
wlp5s0: WPA: Key negotiation completed with d8:5d:4c:b9:d9:3c [PTK=CCMP GTK=CCMP]
wlp5s0: CTRL-EVENT-CONNECTED - Connection to d8:5d:4c:b9:d9:3c completed [id=0 id_str=]
dbus: wpas_dbus_bss_signal_prop_changed: Unknown Property value 7
dbus: wpas_dbus_bss_signal_prop_changed: Unknown Property value 7
Comment 3 Michele Baldessari 2013-12-26 16:30:20 EST
Hi,

can you try with kernel 3.12.X (especially http://koji.fedoraproject.org/koji/buildinfo?buildID=486642 3.12.6 has a fix that affected the shutdown of Acer laptops and might be relevant)

thanks,
Michele
Comment 4 Justin M. Forbes 2014-03-10 10:42:18 EDT
*********** MASS BUG UPDATE **************

This bug has been in a needinfo state for more than 1 month and is being closed with insufficient data due to inactivity. If this is still an issue with Fedora 19, please feel free to reopen the bug and provide the additional information requested.

Note You need to log in before you can comment on or make changes to this bug.